## ros-foxy-moveit-ros 2.2.3

=== debian/changelog ===
ros-foxy-moveit-ros (2.2.3-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 07 Jan 2022 07:00:00 -0000

ros-foxy-moveit-ros (2.2.2-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 16 Nov 2021 07:00:00 -0000

ros-foxy-moveit-ros (2.2.1-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 12 Jul 2021 06:00:00 -0000

ros-foxy-moveit-ros (2.2.0-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 30 Jun 2021 06:00:00 -0000

ros-foxy-moveit-ros (2.1.4-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 31 May 2021 06:00:00 -0000

ros-foxy-moveit-ros (2.1.3-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 22 May 2021 06:00:00 -0000

ros-foxy-moveit-ros (2.1.2-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 20 Apr 2021 06:00:00 -0000

ros-foxy-moveit-ros (2.1.1-1focal) focal; urgency=high

  * Enable ament_lint tests (#340 <https://github.com/ros-planning/moveit2/issues/340>)
  * Fix repo URLs in package.xml files
  * Compile metapackages
  * Contributors: Henning Kayser, Tyler Weaver

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 12 Apr 2021 06:00:00 -0000

ros-foxy-moveit-ros (2.1.0-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 23 Nov 2020 07:00:00 -0000

ros-foxy-moveit-ros (2.0.0-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 17 Feb 2020 07:00:00 -0000

ros-foxy-moveit-ros (1.1.1-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 13 Oct 2020 06:00:00 -0000

ros-foxy-moveit-ros (1.1.0-1focal) focal; urgency=high

  * [maint] Use standard cmake text for metapackages (#1620 <https://github.com/ros-planning/moveit/issues/1620>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 for portability (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Dave Coleman, Jonathan Binney, Robert Haschke, Sean Yen

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 04 Sep 2020 06:00:00 -0000

ros-foxy-moveit-ros (1.0.6-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 19 Aug 2020 06:00:00 -0000

ros-foxy-moveit-ros (1.0.5-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 08 Jul 2020 06:00:00 -0000

ros-foxy-moveit-ros (1.0.4-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 30 May 2020 06:00:00 -0000

ros-foxy-moveit-ros (1.0.3-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 26 Apr 2020 06:00:00 -0000

ros-foxy-moveit-ros (1.0.2-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 28 Jun 2019 06:00:00 -0000

ros-foxy-moveit-ros (1.0.1-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 08 Mar 2019 07:00:00 -0000

ros-foxy-moveit-ros (1.0.0-1focal) focal; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Dave Coleman, Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 24 Feb 2019 07:00:00 -0000

ros-foxy-moveit-ros (0.10.8-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 24 Dec 2018 07:00:00 -0000

ros-foxy-moveit-ros (0.10.7-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 13 Dec 2018 07:00:00 -0000

ros-foxy-moveit-ros (0.10.6-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 09 Dec 2018 07:00:00 -0000

ros-foxy-moveit-ros (0.10.5-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 01 Nov 2018 06:00:00 -0000

ros-foxy-moveit-ros (0.10.4-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 29 Oct 2018 06:00:00 -0000

ros-foxy-moveit-ros (0.10.3-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 29 Oct 2018 06:00:00 -0000

ros-foxy-moveit-ros (0.10.2-1focal) focal; urgency=high

  * Fix references to MoveIt (#1020 <https://github.com/ros-planning/moveit/issues/1020>)
  * Contributors: Mohmmad Ayman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 24 Oct 2018 06:00:00 -0000

ros-foxy-moveit-ros (0.10.1-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 25 May 2018 06:00:00 -0000

ros-foxy-moveit-ros (0.9.11-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 25 Dec 2017 07:00:00 -0000

ros-foxy-moveit-ros (0.9.10-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 09 Dec 2017 07:00:00 -0000

ros-foxy-moveit-ros (0.9.9-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 06 Aug 2017 06:00:00 -0000

ros-foxy-moveit-ros (0.9.8-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 21 Jun 2017 06:00:00 -0000

ros-foxy-moveit-ros (0.9.7-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 05 Jun 2017 06:00:00 -0000

ros-foxy-moveit-ros (0.9.6-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 12 Apr 2017 06:00:00 -0000

ros-foxy-moveit-ros (0.9.5-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 08 Mar 2017 07:00:00 -0000

ros-foxy-moveit-ros (0.9.4-1focal) focal; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 06 Feb 2017 07:00:00 -0000

ros-foxy-moveit-ros (0.9.3-1focal) focal; urgency=high


