=== debian/control ===
Source: ros-foxy-moveit-ros
Section: misc
Priority: optional
Maintainer: Michael Ferguson <mferguson@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-foxy-moveit-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-moveit-ros-benchmarks, ros-foxy-moveit-ros-move-group, ros-foxy-moveit-ros-planning, ros-foxy-moveit-ros-planning-interface, ros-foxy-moveit-ros-robot-interaction, ros-foxy-moveit-ros-visualization, ros-foxy-moveit-ros-warehouse, ros-foxy-ros-workspace
Description: Components of MoveIt that use ROS
